=== debian/control ===
Source: prism-webapp-contactoffice
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-contactoffice
Architecture: all
Depends: prism
Homepage: http://www.contactoffice.com/
Description: Contact Office WebApp for Prism
 Contact Office WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
